Bug 92325 - (SOUND VIA82CXXX_AUDIO)IRQ problems when I try to configure with VT8233 AC97 sound card installed
(SOUND VIA82CXXX_AUDIO)IRQ problems when I try to configure with VT8233 AC97 ...
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-06-04 20:03 EDT by Need Real Name
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The bug output (646 bytes, text/plain)
2003-06-04 20:06 EDT, Need Real Name
no flags Details
The log you requested (7.50 KB, text/plain)
2003-06-08 22:31 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2003-06-04 20:03:57 EDT
Description of problem:
I have the VT8233 AC97 sound card installed. I try to do
redhat-config-soundcard, and it gives me errors messages related to IRQ.

How reproducible:
I just type redhat-config-soundcard.
Comment 1 Need Real Name 2003-06-04 20:06:29 EDT
Created attachment 92149 [details]
The bug output
Comment 2 Brent Fox 2003-06-06 12:34:45 EDT
It looks like the driver cannot be loaded.  Changing component to the kernel.
Comment 3 Alan Cox 2003-06-08 08:02:03 EDT
Please run redhat-config-soundcard then run dmesg >log and attach log to this
bug, thanks
Comment 4 Need Real Name 2003-06-08 22:31:42 EDT
Created attachment 92268 [details]
The log you requested

The results of dmesg
Comment 5 Bugzilla owner 2004-09-30 11:41:03 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.